E-Arogya - Feature #201

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create Ul screen for Laboratory worklist feature
30/04/2024 04:34 PM - Srusvin Loka

Status: New Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Srusvin Loka % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Create screen design Ul for loading orders in Laboratory worklist screen.

After sample collection status, the order gets displayed in Laboratory worklist. Display records in grid and allow filtering as per the

screenshot.
Subtasks:

Feature # 472: [LAB] Create Ul screen design for Laboratory worklist feature

Resolved

History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 23/05/2024 02:47 AM - Uma Maheswarachari Melpati
- Subtask #472 added
